<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>{% if page.title %}{{ page.title }}{% else %}{{ site.event.name }}{% endif %}</title>

  <meta name="viewport"    content="width=device-width, initial-scale=1">
  <meta name="description" content="{% if page.excerpt %}{{ page.excerpt | strip_html | strip_newlines | truncate: 160 }}{% else %}{{ site.seo.description }}{% endif %}">

  <!-- Twitter Handle -->
  <meta name="twitter:card"        content="summary" />
  <meta name="twitter:site"        content="@{{ site.social.twitter_handle }}" />
  <meta name="twitter:creator"     content="@{{ site.social.twitter_handle }}" />
  <meta name="twitter:title"       content="{{ site.seo.title }}">
  <meta name="twitter:description" content="{{ site.seo.description }}">
  <meta name="twitter:short-description" content="{{ site.seo.short-description }}">

  <!-- Open Graph -->
  <meta property="og:site_name"   content="{{ site.event.name }}" />
  <meta property="og:type"        content="website" />
  <meta property="og:url"         content="{{ site.baseurl | prepend: site.url }}" />
  <meta property="og:title"       content="{{ site.seo.title }}" />
  <meta property="og:description" content="{{ site.seo.description }}" />

  <!-- Stylesheets -->
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,300italic,400italic,700italic" />
  <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="{{ '/css/bootstrap.min.css' | prepend: site.baseurl | prepend: site.url }}" />
  <link rel="stylesheet" type="text/css" href="{{ '/css/base.css' | prepend: site.baseurl | prepend: site.url }}" />
  <link rel="stylesheet" type="text/css" href="{{ '/css/original.css' | prepend: site.baseurl | prepend: site.url }}" />
  <link rel="stylesheet" type="text/css" href="{{ '/css/' | prepend: site.baseurl | prepend: site.url }}{{ site.style.theme | append: '.css' }}" />
  <!-- link rel="icon" href="/img/favicon.ico" -->

  <!-- Favicon -->
  <link rel="canonical" href="{{ page.url | replace: 'index.html', '' | prepend: site.baseurl | prepend: site.url }}">
  <link rel="icon"      href="{{ '/img/favicon.ico' | prepend: site.baseurl | prepend: site.url }}">
</head>
